On 21/09/16 15:53, Paul Dentinger wrote:
> Hello,
> Sorry for such a basic question, but I am trying to get Numpy to work.  I
> have python 3.5 and working in IDLE.  I need Numpy and Scipy and may need
> matplotlib. 

To be honest while you can install all the bits separately
I normally recommend just getting a distro that already includes
everything SciPy related.

Anaconda or Canopy are two that I can recommend.

https://www.continuum.io/downloads

https://store.enthought.com/downloads/#default

It just means that everything is there and although there
may be more than you need it saves any hassles with
dependencies etc.


-- 
Alan G
Author of the Learn to Program web site
http://www.alan-g.me.uk/
http://www.amazon.com/author/alan_gauld
Follow my photo-blog on Flickr at:
http://www.flickr.com/photos/alangauldphotos


_______________________________________________
Tutor maillist  -  Tutor@python.org
To unsubscribe or change subscription options:
https://mail.python.org/mailman/listinfo/tutor

Reply via email to